<?php

define('_CO_ICMS_CUSTOMTAGS','カスタムタグ');
define('_CO_ICMS_CUSTOMTAGS_DSC', 'このシステムで使用することができるカスタムタグです。');
define('_CO_ICMS_CUSTOMTAG', 'カスタムタグ');
define('_CO_ICMS_CUSTOMTAG_CREATE', 'カスタムタグの作成');
define('_CO_ICMS_CUSTOMTAG_CREATE_INFO', 'このフォームに記入するだけでカスタムタグが追加出来ます。');
define('_CO_ICMS_CUSTOMTAG_DELETE_CONFIRM', 'カスタムタグを削除しますか？');
define('_CO_ICMS_CUSTOMTAG_EDIT', 'カスタムタグを編集');
define('_CO_ICMS_CUSTOMTAG_EDIT_INFO', 'このフォームでカスタムタグの情報を変更します。');
define('_CO_ICMS_CUSTOMTAG_INFO', 'カスタムタグ情報');
define('_CO_ICMS_CUSTOMTAG_NOT_FOUND', '選択したカスタムタグはありません。');

define('_CO_ICMS_CUSTOMTAG_CREATED', 'カスタムタグが作成されました。');
define('_CO_ICMS_CUSTOMTAG_MODIFIED', 'カスタムタグが更新されました。');

define('_CO_ICMS_CUSTOMTAG_NAME', '名称');
define('_CO_ICMS_CUSTOMTAG_NAME_DSC', '');
define('_CO_ICMS_CUSTOMTAG_DESCRIPTION', '説明');
define('_CO_ICMS_CUSTOMTAG_DESCRIPTION_DSC', '');
define('_CO_ICMS_CUSTOMTAG_CONTENT', '内容');
define('_CO_ICMS_CUSTOMTAG_CONTENT_DSC', '');
define('_CO_ICMS_CUSTOMTAG_LANGUAGE', '言語');
define('_CO_ICMS_CUSTOMTAG_LANGUAGE_DSC', '');
define('_CO_ICMS_CUSTOMTAG_TYPE', 'タイプ');
define('_CO_ICMS_CUSTOMTAG_TYPE_DSC', '');

define('_CO_ICMS_CUSTOMTAG_PERMISSION_VIEW', '許可するグループ選択');
define('_CO_ICMS_CUSTOMTAG_PERMISSION_VIEW_DSC', '選択したグループのみがこのタグの内容を見ることができます');

define('_CO_ICMS_CUSTOMTAG_CLONE', 'クローン');

define('_CO_ICMS_CUSTOMTAGS_EXPLAIN_TITLE', 'カスタムタグって何？');
define('_CO_ICMS_CUSTOMTAGS_EXPLAIN', 'カスタムタグは、このサイト内で定義し使用することができるタグです。カスタムタグは、BBコードの拡張としても使えますし、多言語、グループ毎の利用、PHPのサポートも可能です。そして全てのテキストエリアで使用することができます。詳しい説明は <a rel="external" href="https://www.impresscms.org/modules/simplywiki/index.php?page=Custom_Tags">Custom Tags</a>でご覧下さい。');
######################## Added in 1.2 ###################################
define('_CO_ICMS_CUSTOMTAGS_TAG_CODE', 'ImpressCMS コード');
?>
